@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Almarai:wght@300;400&family=Poppins:wght@200;300;400;500;600;700&display=swap");
:root {
  --bs-primary: #009da0;
  --bs-secondary: #004b99;
  --bblue: #211d70;
  --ggrey: #63666b;
  --lgrey: rgb(99 102 107 / 20%);
  --lblue: #00b2e7;
  --bs-btn-font-size: 0.8rem;
}
html {
  scroll-behavior: smooth;
  scroll-padding-top: 90px;
}
body {
  font-family: "Poppins", sans-serif;
  color: white;
  font-size: 0.85rem;
  font-weight: 300;
  background: #0e0e0e;
}
header {
  font-weight: 400;
}
footer {
  background: #f5f5f5;
}
input.btnsim {
  padding: 15px 40px;
}
/*cursor*/
#pointer-dot {
  left: 0;
  top: 0;
  width: 0;
  height: 0;
  border: 4.5px solid #009da0 !important;
  position: fixed;
  border-radius: 4px;
  z-index: 9021;
  pointer-events: none;
  transition: border-color 0.5s;
}
#pointer-ring {
  left: 0;
  top: 0;
  width: 0;
  height: 0;
  padding: 15px;
  border: 1px solid #009da0;
  position: fixed;
  border-radius: 100px;
  z-index: 9022;
  pointer-events: none;
}
html {
  cursor: none !important;
}
a {
  cursor: none !important;
}
h6,
.h6,
h5,
.h5,
h4,
.h4,
h3,
.h3,
h2,
.h2,
h1,
.h1 {
  font-family: "Poppins", sans-serif;
  color: white;
}
h2,
.h2,
h1,
.h1 {
  font-weight: 700;
}
h1 {
  font-size: 3rem;
  line-height: 3.2rem;
}
h2,
.h2 {
  font-size: 2.8rem;
  line-height: 1.1;
  margin-bottom: 2.2rem;
}
.h3-big {
  font-size: 2rem;
  line-height: 1.1;
  margin-bottom: 2rem;
}
h3,
.h3 {
  font-size: 1.5rem;
  line-height: 1.8rem;
  font-weight: 400;
}
h4,
.h4 {
  font-size: 1.3rem;
  line-height: 1.8rem;
  font-weight: 400;
}
h4 {
  font-size: 1.25rem;
}
.sub-para {
  font-size: 1.25rem;
}
.blu-hr {
  border-top: 1px solid var(--bs-primary);
}
.hr-white {
  border-top: 1px solid white;
}
.hr-grey {
  border-top: 1px solid rgb(161, 157, 157);
}
.op-5 {
  opacity: 0.5;
}
.op-3 {
  opacity: 0.3;
}
@media (max-width: 991px) {
  h2,
  .h2 {
    font-size: 2.2rem;
  }
  .h3-big {
    font-size: 1.9rem;
  }
  h3 {
    font-size: 1.4rem;
  }
  h4 {
    font-size: 1.15rem;
  }
}
.bg-black {
  background: #000;
}
b,
strong {
  font-weight: 600;
}
a {
  cursor: pointer;
}
a.cl-in {
  color: inherit;
}
@keyframes sldrzm {
  0% {
    transform: translateX(3%) scale(1.08);
  }
  100% {
    transform: translateX(-3%) scale(1.08);
  }
}
@keyframes sldrzm-rev {
  0% {
    transform: translateX(-6%) scale(1.2);
  }
  100% {
    transform: translateX(6%) scale(1.2);
  }
}
.anm-image {
  animation: sldrzm-rev ease-in-out 20s alternate infinite;
}
@media (min-width: 992px) {
  .navbar-expand-lg.transparent:not(.fixed) {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
  ul.navbar-nav > li > a {
    font-weight: 500;
    text-transform: uppercase;
    color: white;
  }
}
/*@media (max-width: 991.98px) {
.navbar-expand-lg .navbar-brand {
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
}
.content-wrapper nav.navbar .container::after {
    width: 94%;
    bottom: -4px;
}
ul.navbar-nav > li > a {
    font-weight: 500;
}
.navbar-brand img {
    height: 50px;
}
h1.mnttls {
    font-size: 3rem;
    line-height: 3rem;
}
footer nav.nav.social a {
    border: none;
    margin: 0;
}
.mnsxbt h5 {
    font-size: 1rem;
}
.offcanvas {
    background-color: var(--bs-primary)
}
.offcanvas-header a>img {
    height: 50px;
}
}*/
.progress-wrap:after {
  color: var(--bs-primary);
}
.progress-wrap svg.progress-circle path {
  stroke: var(--bs-primary);
}
/*slider*/
.img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  transition: 3s all;
  transform: scale(1.1);
  z-index: -1;
}
.swiper-slide-active .img {
  animation: scale 3s ease forwards;
}
@keyframes scale {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.1);
  }
}
.home-Swiper .swiper-slide {
  overflow: hidden;
}
.home-Swiper .swiper-slide::before {
  position: absolute;
  width: 100%;
  height: 100%;
  content: "";
  z-index: 1;
  background: rgb(0, 0, 0);
  background: -moz-linear-gradient(
    180deg,
    rgba(0, 0, 0, 0.7) 0%,
    rgba(0, 0, 0, 0.3) 25%,
    rgba(0, 0, 0, 0.25) 50%,
    rgba(0, 0, 0, 0.6) 75%,
    rgba(0, 0, 0, 0.8) 100%
  );
  background: -webkit-linear-gradient(
    180deg,
    rgba(0, 0, 0, 0.7) 0%,
    rgba(0, 0, 0, 0.3) 25%,
    rgba(0, 0, 0, 0.25) 50%,
    rgba(0, 0, 0, 0.6) 75%,
    rgba(0, 0, 0, 0.8) 100%
  );
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0.7) 0%,
    rgba(0, 0, 0, 0.25) 25%,
    rgba(0, 0, 0, 0.3) 50%,
    rgba(0, 0, 0, 0.6) 75%,
    rgba(0, 0, 0, 0.8) 100%
  );
}
.home-cont {
  position: relative;
  z-index: 1;
}
.home-Swiper,
.home-Swiper .swiper-slide {
  height: calc(100vh) !important;
}
.h-page {
  right: 100px;
  left: auto !important;
  bottom: 50px;
}
.h-page .swiper-pagination-bullet {
  background: white;
  opacity: 1;
  width: 18px;
  height: 2px;
  border-radius: 20px;
}
.h-page .swiper-pagination-bullet-active {
  background: var(--bs-primary);
}
.m-btn {
  width: 40px;
  height: 40px;
  line-height: 39px;
  text-align: center;
  border-radius: 100px;
  border: 2px solid white;
  position: absolute;
  z-index: 5;
}
.prt-dtl p {
  color: #fff;
}
.ft-links li a {
  color: #fff;
}
.m-btn i {
  color: white;
  font-size: 20px;
}
.home-Swiper .m-btn {
  left: 50%;
  transform: translateX(-50%);
  bottom: 20px;
  overflow: hidden;
}
.m-btn.o-scn {
  left: 20px;
  bottom: 20px;
  display: none;
}
.bounce2 {
  animation: bounce2 2s ease infinite;
}
@keyframes bounce2 {
  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-5px);
  }
  60% {
    transform: translateY(-5px);
  }
}
.home-Swiper .m-btn i {
  animation: bounce2 5s infinite alternate;
  -webkit-animation: bounce2 5s infinite alternate;
  display: inline-block;
}

/*menu*/
.navbar-brand img {
  height: 58px;
}
nav.navbar-stick .navbar-brand img {
  height: 50px;
}
form.cnt-form select > option {
  color: #000;
}
.arb {
  padding: 2px 25px;
  display: inline-block;
  border: 1px solid black;
  font-family: "Almarai", sans-serif;
}
.nav-link:hover {
  color: #00a0a2;
}
@media (max-width: 991px) {
  .offcanvas {
    background: #009da0;
    background: linear-gradient(89.45deg, #009da0 0.4%, #004a99 99.53%);
  }
}
.full-menu .dropdown-menu {
  position: static !important;
  background: transparent;
  transform: translate(0px, 0px) !important;
  box-shadow: none !important;
}
.full-menu {
  background: var(--bs-secondary);

  font-size: 0.75rem;
}
.full-menu ul li {
  margin-bottom: 16px;
  margin-top: 0px;
}
.full-menu ul li:last-child {
  margin-bottom: 0px;
}
.full-menu ul li a {
  color: white !important;
  font-weight: 400;
  text-transform: uppercase;
}
.full-menu ul li a:hover {
  color: #00a0a2 !important;
}
.full-menu ul li a.dropdown-item {
  padding: 0px;
  padding-left: 18px;
  text-transform: capitalize;
}
.mail a {
  color: white !important;
}
.mail a:hover {
  opacity: 0.6;
}
.b-trns {
  background: transparent;
}
.full-menu ul li a.dropdown-toggle {
  position: relative;
  padding-right: 20px;
}
.full-menu ul li a.dropdown-toggle:after {
  position: absolute;
}
/*h about*/
.abt-div {
  z-index: 3;
}
.abt-cnt-aftr {
  content: "";
  width: 50%;
  height: 100%;
  display: inline-block;
  position: absolute;
  top: 0%;
  left: 0%;
  z-index: 2;
}
.an-image {
  animation: sldrzm1-rev ease-in-out 20s alternate infinite;
}
.an-image-r {
  animation: sldrzm1 ease-in-out 20s alternate infinite;
}
@keyframes sldrzm1-rev {
  0% {
    transform: translateX(-6%) scale(1.2);
  }
  100% {
    transform: translateX(6%) scale(1.2);
  }
}
@keyframes sldrzm1 {
  0% {
    transform: translateX(6%) scale(1.2);
  }
  100% {
    transform: translateX(-6%) scale(1.2);
  }
}
.abt-cnt-aftr-in {
  height: 100%;
  width: 100%;
}
.wv {
  background-image: url("../../assets/img/wave.svg");
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  right: 0px;
  top: 0px;
  height: 100%;
  width: 105px;
  z-index: -1;
}
.wv2 {
  background-image: url("../../assets/img/wave2.svg");
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  right: 0px;
  bottom: 0px;
  height: 150px;
  width: 100%;
}
.wv3 {
  background-image: url(../../assets/img/wave3.svg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  top: 50%;
  height: 100%;
  width: 100%;
  opacity: 0.1;
  z-index: -1;
}
/*h portfolio*/
.prt-text {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  text-align: left;
  color: white;
  padding: 48px;
  z-index: 6;
}
/*@media (min-width: 1200px)
{
  .prt-cont{height: 440px}
}
*/
.prt-cont {
  position: relative;
}
.prt-dtl {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  padding: 2rem;
}
.pro-before {
  background: linear-gradient(
    0deg,
    rgb(0 0 0 / 77%) 12%,
    rgba(0, 0, 0, 0) 55%,
    rgba(0, 1, 1, 0) 100%
  );
}
.pro-after {
  background: linear-gradient(
    180deg,
    rgba(0, 74, 153, 0.75) 33.4%,
    #009da0 92.06%
  );
}
.pro-before,
.pro-after {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  left: 0px;
  bottom: 0px;
  border-radius: 0.8rem;
}
.grad:hover .pro-after {
  opacity: 1;
}
.grad:hover .pro-before {
  opacity: 0;
}
.grad .pro-before {
  opacity: 1;
}
.grad .pro-after {
  opacity: 0;
}
.prt-cont:hover .op-5 {
  opacity: 1;
}
.arrow-ar {
  height: 57px;
  width: 105px;
}
.arrow-ar .swiper-button-prev:after {
  content: "";
}
.arrow-ar .swiper-button-next:after {
  content: "";
}
.arrow-ar img {
  height: 35px;
}
@media (min-width: 1400px) {
  .prtSwiper {
    width: calc((100vw - 1320px) / 2 + 1320px);
  }
}
@media (min-width: 1200px) and (max-width: 1399px) {
  .prtSwiper {
    width: calc((100vw - 1140px) / 2 + 1140px);
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .prtSwiper {
    width: calc((100vw - 960px) / 2 + 960px);
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .prtSwiper {
    width: calc((100vw - 720px) / 2 + 720px);
  }
}
@media (min-width: 576px) and (max-width: 767px) {
  .prtSwiper {
    width: calc((100vw - 540px) / 2 + 540px);
  }
}
/*events*/
.half-w {
  width: 50vw;
  position: absolute;
  height: 100%;
  top: 0px;
  z-index: 0;
}
.lft-0 {
  left: 0px;
}
.rgt-0 {
  right: 0px;
}
.half-ovr::before {
  width: 50vw;
  position: absolute;
  height: 100%;
  top: 0px;
  z-index: 0;
  content: "";
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 34.73%, #000000 89%);
  opacity: 0.85;
}
.half-ovr::after {
  width: 50vw;
  position: absolute;
  height: 100%;
  top: 0px;
  z-index: 0;
  content: "";
  background: linear-gradient(
    180deg,
    rgba(0, 74, 153, 0.75) 33.4%,
    #009da0 92.06%
  );
}
.after-none::after {
  display: none;
}
.before-none::before {
  display: none;
}
.half-ovr.before-ovrly::before {
  background: rgb(0 0 0 / 74%) !important;
  opacity: 1 !important;
}
.half-ovr.before-ovrly:hover::before {
  opacity: 1 !important;
}
.half-ovr.lft-0::before,
.half-ovr.lft-0::after {
  left: 0px;
  z-index: 1;
}
.half-ovr.rgt-0::before,
.half-ovr.rgt-0::after {
  right: 0px;
  z-index: 1;
}
.half-ovr::after {
  opacity: 0;
}
.half-ovr:hover::after,
.ev-col:hover .half-ovr::after {
  opacity: 1;
}
.half-ovr:hover::before,
.ev-col:hover .half-ovr::before {
  opacity: 0;
}
.ev-cont {
  min-height: 500px;
  position: relative;
  z-index: 1;
}
.dot-list {
  list-style-position: inside;
  list-style-type: square;
}
.dot-list li {
  width: 50%;
  float: left;
  border-bottom: 1px solid white;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.dot-list li:last-child,
.dot-list li:nth-last-child(2) {
  border-bottom: none;
}
.hid-list {
  position: absolute;
  top: 200%;
  width: 100%;
}
.clear-fix {
  clear: both;
  float: none;
}
.evnts {
  position: absolute;
  width: 100%;
  top: calc(100% - 190px);
}
.ev-col:hover .evnts {
  top: 0px;
}
.ev-col:hover .hid-list {
  top: 250px;
}
/*capabilities*/
.cap-cont {
  height: 416px;
  overflow: hidden;
}
.cap-cont .prt-dtl {
  bottom: calc(-91px - 2rem) !important;
  top: auto;
}
.cap-cont .prt-dtl h3 {
  transform: translateY(-2rem);
}
.cap-cont:hover .prt-dtl {
  bottom: 0px !important;
}
.cap-cont:hover .prt-dtl h3 {
  transform: translateY(0rem);
}
.cap-cont .cap-img {
  transform: scale(1.1) translateX(-10px);
}
.cap-cont:hover .cap-img {
  transform: scale(1.1) translateX(0px);
}
.fr-pgn {
  color: white;
  opacity: 0.5;
  width: 70px !important;
}
.fr-pgn span {
  position: relative;
  padding-left: 12px;
  display: inline-block;
  width: 23px;
}
.fr-pgn span::after {
  content: "0";
  position: absolute;
  left: 0px;
}
.fr-pgn span.swiper-pagination-current {
  font-weight: 700;
}
.home-cap .cap-cont .cap-img {
  transform: scale(1, 1) translateX(0px) !important;
}
.home-cap .cap-cont:hover .cap-img {
  transform: scale(1.2, 1.2) translateX(0px) !important;
}
/*blog*/
.date {
  background: var(--bs-primary);
  padding: 0.3rem 0.8rem;
  display: inline-block;
}
.blg-dt-img {
  height: 550px;
}
/*events in*/
.in-bnr {
  height: 400px;
  position: relative;
}
.in-bnr::before {
  z-index: 1;
  position: absolute;
  width: 100%;
  bottom: 0px;
  content: "";
  box-shadow: 1px 0px 200px 100px rgb(0 0 0);
}
.in-cf {
  position: relative;
  z-index: 2;
}
.h-400 {
  height: 400px;
}
.evnts-in .cap-cont {
  height: auto;
}
.evnts-in .cap-cont .prt-dtl {
  bottom: 0px !important;
}
.crtSwiper .swiper-slide.swiper-slide-active h3 {
  font-weight: 700;
}
.crtSwiper .swiper-slide.swiper-slide-active {
  padding-left: 0rem;
}
.crtSwiper .swiper-slide {
  padding-left: 8.5rem;
}
/*capabilities in*/
.clr-in,
.clr-in:hover {
  color: inherit;
}
.lnk-hvr {
  position: relative;
  overflow: hidden;
}
.lnk-hvr::before {
  z-index: 1;
  position: absolute;
  width: 100%;
  bottom: 0px;
  content: "";
  box-shadow: 0px 1px 200px 100px rgba(0, 0, 0, 0%);
}
.lnk:hover .lnk-hvr::before {
  box-shadow: 1px 0px 200px 100px var(--bs-primary);
}
.sm-more-lst .sm-more {
  position: absolute;
  left: 30px;
  bottom: 30px;
  opacity: 0;
  z-index: 2;
}
.sm-more-lst .lnk:hover .sm-more {
  opacity: 1;
}
.box-fig {
  overflow: hidden;
}
.cap-lst .box-fig {
  height: 332px;
}
.cap-lst .box-div:hover hr {
  border-top: 1px solid var(--bs-primary) !important;
  opacity: 1 !important;
}
@media (min-width: 1400px) {
  .cap-lst .box-fig {
    height: 394px;
  }
}
.tr-img {
  transform: scale(1.1) translateX(-10px);
}
.tr-hvr:hover .tr-img {
  transform: scale(1.1) translateX(0px);
}
.cap-row .cap-col:nth-child(2),
.cap-row .cap-col:nth-child(3n + 2) {
  transform: translateY(-30px);
}
.cap-row .cap-col:nth-child(3n) {
  transform: translateY(-60px);
}
/*portfolio*/
.fw-300 {
  font-weight: 300;
}
.op-2 {
  opacity: 0.2;
}
.prt-form {
  background: #1e1e1e;
}
.prt-form select {
  height: 63px !important;
  padding: 0px;
}
.prt-form .form-select {
  /* background: transparent; */
  border-radius: 0px;
  background: url(../../assets/img/arrow-down.svg);
  background-repeat: no-repeat;
  background-size: 13px 13px;
  background-position: 100% 50%;
  color: white;
}
/*certification*/
.cert {
  padding: 1.5rem 1.5rem 0rem 1.5rem;
  background: #1e1e1e;
}
.crt-lnk .plus-btn {
  transform: translate(-50%, -100px);
  position: absolute;
  left: 50%;
  z-index: 2;
  opacity: 0;
}
.crt-lnk:hover figure {
  transform: translateY(calc(40px + 30px));
}
.crt-lnk:hover .plus-btn {
  transform: translate(-50%, 0px);
  opacity: 1;
}
/*blog*/
.blg-lst .box-fig {
  height: 350px;
}
.blg-lst .mega-col .box-fig {
  height: 475px;
}
/*contact*/
.cnt-div .blu-hr {
  width: 180px;
}
.fs-b {
  font-size: 0.85rem !important;
}
.clr-p {
  color: var(--bs-primary);
}
.bg-tr {
  background: transparent;
}
.form-control.bg-tr {
  border: 1px solid rgb(255 255 255 / 22%);
  color: white;
}
.form-control.bg-tr:focus {
  background: transparent;
}
.cnt-form .form-floating > label {
  opacity: 0.6;
}
.iframe {
  width: 100%;
  height: 500px;
}
.sc-c-head:after {
  content: "";
  width: 1rem;
  height: 100%;
  left: -0.5rem;
  background: black;
  position: absolute;
  top: 0px;
}
/*footer*/
footer {
  background: #000;
}
.bg-bg {
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.ft-links li {
  float: left;
  margin-right: 30px;
}
.ft-links li a:hover {
  color: var(--bs-primary) !important;
}
.float-right {
  float: right;
}
@media (max-width: 767px) {
  .ft-links li {
    float: none;
    text-align: center;
    margin-right: 0px;
  }
}
footer nav.nav.social a {
  width: 40px;
  height: 40px;
  border: 1px solid white;
  line-height: 41px;
  text-align: center;
  border-radius: 100px;
  margin-left: 10px;
  background: transparent;
  color: #fff;
  transition: 0.5s all ease;
}
footer nav.nav.social a i {
  color: white !important;
}
footer nav.nav.social a:hover {
  background: var(--bs-primary);
  border: 1px solid var(--bs-primary);
}
a.dwnldsc {
  color: #000;
  font-weight: 400;
  padding: 9px 22px 9px;
  position: relative;
  overflow: hidden;
  position: relative;
  font-size: 14px;
  background: transparent;
}
a.dwnldsc::before {
  content: "" !important;
  display: inline-block;
  width: 100%;
  height: 100%;
  top: 0% !important;
  left: 0% !important;
  position: absolute;
  inset: 0;
  border-radius: 50rem;
  padding: 2px;
  background: linear-gradient(90deg, var(--bs-primary), var(--bs-secondary));
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: 0;
}
a.dwnldsc::after {
  content: "" !important;
  display: inline-block;
  width: 0%;
  height: 100%;
  top: 50% !important;
  transform: translateY(-50%);
  border-radius: 50rem;
  left: 0% !important;
  position: absolute;
  background: linear-gradient(89.45deg, #009da0 0.4%, #004a99 99.53%);
  opacity: 1;
  z-index: -1;
}
a.dwnldsc:hover::after {
  width: 100%;
  height: 100%;
  opacity: 1;
}
.btm-ftr {
  font-size: 0.75rem;
}
/*-------------- inpage gen ----------------*/
.btn-primary,
.btn-primary::after,
.btn-outline-primary,
.btn-outline-primary::after,
.more-btn:hover::after,
.more-btn:hover::before,
.more-btn,
.navbar-stick ul.navbar-nav > li > a,
.file-upload-wrapper:before,
.pro-before,
.pro-after,
.prt-cont .op-5,
.half-ovr::after,
.half-ovr::before,
.evnts,
.hid-list,
.ev-col,
.more-circle,
.capSwiper h3,
.m-circle,
.cap-cont .prt-dtl,
.cap-cont .prt-dtl h3,
.btnsim i,
a.dwnldsc::after,
.cap-img,
.lnk-hvr::before,
.lnk-hvr,
.lnk,
.sm-more,
.tr-img,
.tr-hvr,
.cap-lst .box-div hr,
.btn.c-text i,
.plus-btn,
.crt-col figure,
.crt-lnk {
  transition: all 0.3s ease-in;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
}
.in-body .swiper-hero,
.in-body .swiper-hero .swiper-slide {
  height: 430px !important;
}
.in-body .swiper-hero .swiper-slide::after {
  position: absolute;
  width: 100%;
  bottom: 0px;
  content: "";
  z-index: -1;
  box-shadow: 1px 0px 500px 150px rgb(0 0 0 / 39%);
}
.in-body .swiper-hero:before {
  display: none;
}
.in-body.no-slide .white-slide {
  height: 107px;
  background: white;
}
@media (max-width: 991px) {
  .in-body.no-slide .white-slide {
    height: 89px;
  }
}
@media (max-width: 575px) {
  .in-body.no-slide .white-slide {
    height: 81px;
  }
}
.in-body.no-slide .content-wrapper nav.navbar .container::after {
  background: var(--ggrey) !important;
}
.in-body.no-slide .nav-link {
  color: #000;
}
.in-body.no-slide .nav-link:hover {
  color: rgb(100 89 89 / 70%);
}
.in-body.no-slide .hamburger {
  color: #000 !important;
}
.in-body.no-slide .hd-shadow,
.in-body.no-slide .white-logo {
  display: none;
}
.in-body.no-slide .dark-logo {
  display: block;
}

.dark-logo {
  display: none;
}

/* Show the dark-logo when .navbar-stick class is present but not when .navbar-dark is also present */
.navbar-stick:not(.navbar-dark) .dark-logo {
  display: inline-block;
}

/* Hide the light-logo when .navbar-stick class is present but not when .navbar-dark is also present */
.navbar-stick:not(.navbar-dark) .light-logo {
  display: none;
}

.ov-hidden {
  overflow: hidden;
}
.ob-cover,
.ob-cvr {
  object-fit: cover;
  width: 100%;
  height: 100% !important;
}
.ggrey-br {
  border-color: var(--ggrey);
}
.line-clamp-2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.bor-none {
  border: none !important;
}
.ps-center {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.fil-white {
  filter: invert(1) brightness(25);
}
.bl-0 {
  border-left: none !important;
}
.br-0 {
  border-right: none !important;
}
.bt-0 {
  border-top: none !important;
}
.bb-0 {
  border-bottom: none !important;
}
.b-0 {
  border: none !important;
}
.sdw-0 {
  box-shadow: none !important;
}
.brr-0 {
  border-radius: 0px !important;
}
/*button*/
.btn {
  font-size: 14px !important;
}
.btnsim {
  background: #009da0;
  background: linear-gradient(89.45deg, #009da0 0.4%, #004a99 99.53%);
  padding: 15px 9px 15px 33px;
  letter-spacing: 2px;
  font-weight: 500;
  font-size: 0.75rem;
  border: none;
  height: 59px;
}
.btnsim i,
.btn.c-text i {
  width: 45px;
  height: 45px;
  border: 1px solid white;
  margin-left: 15px;
  text-align: center;
  line-height: 43px;
  border-radius: 100px;
  font-size: 28px;
  font-weight: 100;
  text-align: center;
  padding-left: 4px;
}
.btnsim:hover i,
.btn.c-text:hover i {
  background: white;
  color: var(--bs-secondary);
}
.btn.c-text {
  padding: 15px 9px 15px 33px;
  letter-spacing: 2px;
  font-weight: 500;
  font-size: 0.75rem;
  height: 59px;
  border: none;
}
.btn.c-text:hover i {
  background: var(--bs-primary);
  border: 1px solid var(--bs-primary);
  color: white;
}
.btn.c-text i.i-img {
  font-size: initial;
}
.btn.c-text i.i-img img {
  width: 20px;
}
.more-circle {
  border: 2px solid white !important;
  position: relative;
  display: block;
}
.m-circle {
  display: inline-block;
}
.more-circle:hover {
  opacity: 0.5;
}
.more-circle::after {
  content: "";
  width: 20px;
  height: 20px;
  display: block;
  background-image: url(../../assets/img/icons/arrow.svg);
  background-repeat: no-repeat;
  filter: invert(1) brightness(15);
  background-position: center;
  width: 75px;
  height: 75px;
  text-align: center;
  line-height: 75px;
}
.sm-more {
  display: block;
  background-image: url(../../assets/img/icons/arrow.svg);
  background-repeat: no-repeat;
  filter: invert(1) brightness(15);
  background-position: center;
  width: 35px;
  height: 35px;
  text-align: center;
  line-height: 35px;
}
.sm-more:hover {
  opacity: 0.6 !important;
}
.plus-btn {
  display: block;
}
.plus-btn i {
  display: inline-block;
  width: 40px;
  height: 40px;
  border: 1px solid white;
  text-align: center;
  line-height: 40px;
  border-radius: 100px;
  font-size: 35px;
  /* font-weight: 100; */
  text-align: center;
}
/*overview*/
.fs-60 {
  line-height: 3.3rem;
}
.fs-40 {
  line-height: 3rem;
}
.c-text {
  position: relative;
  padding: 9px 22px 9px;
  font-size: 1rem;
}
.c-text::before {
  content: "" !important;
  display: inline-block;
  width: 100%;
  height: 100%;
  top: 0% !important;
  left: 0% !important;
  position: absolute;
  inset: 0;
  border-radius: 50rem;
  padding: 1px;
  background: linear-gradient(90deg, var(--bs-primary), var(--bs-secondary));
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: 0;
}
.c-no {
  font-size: 3rem;
  font-weight: 700;
}
.c-icon {
  height: 75px;
}
.py-lg-14.pb-0 {
  padding-bottom: 0px !important;
}
.tab-c-row {
  min-height: 300px;
}
/*tabs*/
.g-tabs .nav-link,
.g-tabs .nav-link.active {
  background: transparent;
  border-radius: 0px;
}
.g-tabs .nav-link {
  color: white;
  padding: 0.7rem 6rem 0.7rem 0rem;
  display: inline-block;
  position: relative;
  margin-right: 0px !important;
  font-size: 1.3rem;
}
.g-tabs .nav-link:after {
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0px;
  bottom: 0px;
  background: white;
  opacity: 0.5;
}
.g-tabs .nav-link.active:after {
  background: var(--bs-primary);
  height: 3px;
  opacity: 1;
}
.g-tabs .nav-link.active {
  color: var(--bs-primary);
}
.tmsxbx {
  position: relative;
  overflow: hidden;
}
.tmsxbx::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: #ccc;
  opacity: 0.5;
  /* box-shadow: 1px 0px 200px 100px var(--bs-primary); */
  background: rgb(0, 157, 160);
  background: -moz-linear-gradient(
    180deg,
    rgba(0, 157, 160, 0) 0%,
    rgba(0, 157, 160, 1) 100%
  );
  background: -webkit-linear-gradient(
    180deg,
    rgba(0, 157, 160, 0) 0%,
    rgba(0, 157, 160, 1) 100%
  );
  background: linear-gradient(
    180deg,
    rgba(0, 157, 160, 0) 0%,
    rgba(0, 157, 160, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#009da0",endColorstr="#009da0",GradientType=1);
  opacity: 0;
  transform: translateY(10%);
  transition: 0.5s all ease-in-out;
}
/* .tmsxbx-sce:hover .tmsxbx::before {
    opacity: 1;
    transform: translateY(0px);
} */
nav.navbar.navbar-expand-lg.bg-white {
  background: rgb(255 255 255 / 80%) !important;
}
.navbar-stick:not(.navbar-dark) {
}
.tmsxbx span.plus-btn {
  position: absolute;
  bottom: 20px;
  left: 25px;
  opacity: 0;
  transition: 0.5s all ease-in-out;
  color: #fff;
  transform: rotate(0deg);
  display: none;
}
.tmsxbx-sce:hover .tmsxbx span.plus-btn {
  opacity: 1;
  transform: rotate(180deg);
}
.tmsxbx-sce h3 > a {
  color: #fff;
}
.crerbxs:not(:last-child) {
  border-bottom: 1px solid rgb(255 255 255 / 20%);
}
.crerbxs a {
  --bs-btn-active-border-color: transparent;
  --bs-btn-active-color: $white;
  border: 2px solid transparent;
  background-origin: border-box;
  background-clip: content-box, border-box;
  box-shadow: 2px 1000px 1px #000 inset;
  padding: 0.5rem 1.5rem;
  background-image: linear-gradient(
      rgba(255, 255, 255, 0),
      rgba(255, 255, 255, 0)
    ),
    linear-gradient(100deg, #0093e9 0, #80d0c7 95%);
  color: #fff;
  border-radius: 100px;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 2px;
}
.bg-smc {
  background: #2b2b2b;
  padding: 2rem;
  border-radius: 10px;
}
.bg-smc ul {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}
.bg-smc ul > li:last-child {
  border-bottom: none;
}
.bg-smc ul > li {
  line-height: 2.4rem;
  border-bottom: 1px solid #ffffff24;
}
.prtflsc h5 {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2rem;
}
.prtflsc .bg-overlay::before {
  background: rgb(0, 157, 160);
  background: -moz-linear-gradient(
    180deg,
    rgba(0, 157, 160, 0) 0%,
    rgba(0, 0, 0, 1) 100%
  );
  background: -webkit-linear-gradient(
    180deg,
    rgba(0, 157, 160, 0) 0%,
    rgba(0, 0, 0, 1) 100%
  );
  background: linear-gradient(
    180deg,
    rgba(0, 157, 160, 0) 0%,
    rgba(0, 0, 0, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#009da0",endColorstr="#000000",GradientType=1);
  opacity: 0.6;
  height: 80%;
  bottom: 0;
  top: auto;
}
.nav-link:hover,
.nav-link:focus {
  color: #00a0a2;
}

#blackbgmenu {
  width: 100%;
  height: 100%;
  text-align: center;
  padding-left: 5px;
  padding-right: 5px;
}
#off-body {
  padding: 2.5rem;
}
.conttxt:hover {
  color: #00a0a2 !important;
}

.full-menu {
  background: #000000;
  font-size: 0.75rem;
  height: auto;
  bottom: auto;
}
@media screen and (min-width: 1400px) {
  #off-body {
    padding: 3.5rem;
  }
}
@media (max-width: 1399px) {
  .offcanvas:not(.offcanvas-nav) {
    width: 80%;
  }
}
@media (max-width: 768px) {
  .offcanvas:not(.offcanvas-nav) {
    width: 100%;
  }
  .full-menu {
    bottom: 0;
  }
}
li.dropdown li.nav-item a {
  padding-left: 0;
}
.cls-btn-right {
  position: absolute;
  right: 15px;
  top: 5px;
}
.widget-contact-bottom {
  padding-left: 1.5rem;
  display: flex;
  justify-content: space-between;
  padding-top: 1.5rem;
  border-top: 0.6px solid grey;
}

@media screen and (min-width: 1200px) and (max-width: 1500px) {
  .in-bnr {
    height: 300px;
  }
}
@media (max-width: 991px) {
  h1.sld-h1 {
    font-size: 2.3rem;
    line-height: 2.6rem;
  }
}
@media (max-width: 767px) {
  .m-btn.o-scn {
    display: none !important;
  }

  .sc-gn {
    padding-bottom: 400px;
  }
  .gn-aftr {
    width: 100%;
    height: 400px;
    bottom: 0px;
    top: auto;
  }
  .half-w,
  .half-ovr.rgt-0::before,
  .half-ovr.rgt-0::after,
  .half-ovr.lft-0::before,
  .half-ovr.lft-0::after {
    width: 100vw;
    left: 50% !important;
    right: 50% !important;
    transform: translateX(-50%) !important;
  }
  .ev-col {
    overflow-y: clip;
  }
  .bg-smc {
    padding: 1rem;
  }
  h1.sld-h1 {
    font-size: 2rem;
    line-height: 2rem;
  }
  .sc-gn {
    padding-bottom: 280px;
  }
  .gn-aftr {
    height: 295px;
    z-index: -1;
    position: absolute;
  }
  .gn-aftr::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(0, 0, 0);
    background: -moz-linear-gradient(
      180deg,
      rgba(0, 0, 0, 1) 0%,
      rgba(0, 0, 0, 0) 100%
    );
    background: -webkit-linear-gradient(
      180deg,
      rgba(0, 0, 0, 1) 0%,
      rgba(0, 0, 0, 0) 100%
    );
    background: linear-gradient(
      180deg,
      rgba(0, 0, 0, 1) 0%,
      rgba(0, 0, 0, 0) 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
    z-index: 1;
  }
  .navbar-brand img {
    height: 55px;
  }
  .h-page {
    right: 20px;
  }
  .menu-img {
    height: 30px;
  }
  .navbar-expand-lg .navbar-brand {
    padding-top: 0.6rem;
    padding-bottom: 0.6rem;
  }
  h2,
  .h2 {
    font-size: 1.8rem;
  }
  section.abt-div h2 {
    margin-bottom: 0.8rem;
  }
  section.abt-div hr.blu-hr {
    margin-top: 0.5rem !important;
    margin-bottom: 1rem !important;
  }
  section.abt-div p.sub-para {
    font-size: 1rem;
    margin-bottom: 0;
  }
  .swiper.hmscs .swiper-slide {
    overflow: hidden;
  }
  .btnsim {
    padding: 10px 2px 10px 26px;
    height: 50px;
  }
  section#events .ev-col.vh-100 {
    height: 50vh !important;
  }
  .ev-cont {
    min-height: 190px;
  }
  .ev-cont h2 {
    font-size: 1.5rem;
  }
  .ev-col:hover .evnts {
    top: 0;
  }
  .more-circle::after {
    width: 60px;
    height: 60px;
    line-height: 60px;
  }
  h3,
  .h3 {
    font-size: 1.2rem;
    line-height: 1.3rem;
  }
  .ev-col:hover .evnts {
    top: inherit;
  }
  .ev-col:hover .hid-list {
    display: none;
  }

  .cap-cont {
    height: 320px;
  }
  section#cap h2 {
    margin-bottom: 0.5rem;
  }
  section#blog h2 {
    margin-bottom: 0.5rem;
  }
  footer.bg-bg h2 {
    margin-bottom: 0.5rem;
    font-size: 1.4rem;
  }
  footer.bg-bg .hr-white {
    margin-bottom: 1rem;
  }
  footer.bg-bg .container.py-lg-14 {
    padding-bottom: 1.5rem !important;
  }
  footer p.fs-16 {
    font-size: 0.7rem !important;
    line-height: 1rem;
  }
  ul.ft-links {
    text-align: center;
  }
  ul.ft-links li {
    display: inline-block;
    margin-right: 18px;
    font-size: 14px;
  }
  .in-bnr h1 {
    font-size: 2rem !important;
    line-height: 2rem;
    font-weight: 600;
  }
  h1 {
    font-size: 2rem;
    line-height: 2rem;
  }
  p.ovrcnt {
    font-size: 18px !important;
    line-height: 1.4rem;
  }
  .c-no {
    font-size: 1rem;
    font-weight: 600;
  }
  .c-text {
    font-size: 15px !important;
  }
  .in-bnr {
    height: 200px;
  }
  section#about.sc-gn {
    padding-bottom: 0px;
  }
  .prt-cont h3 {
    font-size: 1.2rem;
    line-height: 1.2rem;
  }
  .prt-dtl {
    padding: 1.5rem;
  }
  .ev-cont {
    top: -8%;
  }
  h2,
  .h2 {
    font-size: 1.6rem;
    line-height: 1.8rem;
    font-weight: 600;
  }
  img.ftrlgo {
    height: 40px;
  }
  .blg-lst .mega-col .box-fig {
    height: 250px;
  }
  .blg-lst .box-fig {
    height: 250px;
  }
  body {
    font-size: 0.7rem;
  }
  .cap-row .cap-col:nth-child(2),
  .cap-row .cap-col:nth-child(3n + 2) {
    transform: translateY(0px);
  }
  .cap-row .cap-col:nth-child(3n) {
    transform: translateY(0px);
  }
  .cap-lst .box-fig {
    height: 250px;
  }
  .ntctbtn,
  .ntctbtn-prev {
    margin-bottom: 50px !important;
  }
}
@media (max-width: 767px) {
  footer nav.nav.social a {
    margin-left: 0 !important;
  }
}
@media (max-width: 991px) {
  .c-no {
    font-size: 1rem;
  }
  .c-text {
    font-size: 14px !important;
  }
  img.ftrlgo {
    height: 50px !important;
  }
  .btnsim {
    padding: 10px 2px 10px 26px;
    height: 50px;
  }
  footer.bg-bg h2 {
    font-size: 1.5rem;
  }
  .cnt-div h1 {
    font-size: 2rem !important;
    line-height: 2rem;
  }
  .half-w {
    width: 100% !important;
  }
  .half-ovr.before-ovrly::before {
    width: 100% !important;
  }
}
@media (max-width: 767px) {
  .hid-list {
    font-size: 10px !important;
    top: 40% !important;
  }

  .more-circle::after {
    width: 40px !important;
    height: 40px !important;
    line-height: 40px !important;
  }

  .ev-cont h2 {
    font-size: 1.3rem !important;
  }
}
